@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/471/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk741 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk734 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk742 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk743 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1055 > div { margin:0 auto; max-width:100%; }
#bk738 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk733.b-plain > .column,#bk733.b-plain > .g-column,#bk733.b-both_diff > .column,#bk733.b-both_diff > .g-column,#bk733.b-headlines > .column,#bk733.b-headlines > .g-column,#bk733.b-album > .column,#bk733.b-album > .g-column,#bk733.b-tab > .column,#bk733.b-tab > .g-column,#bk733.b-accordion > .column,#bk733.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk733 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk735.b-plain > .column,#bk735.b-plain > .g-column,#bk735.b-both_diff > .column,#bk735.b-both_diff > .g-column,#bk735.b-headlines > .column,#bk735.b-headlines > .g-column,#bk735.b-album > .column,#bk735.b-album > .g-column,#bk735.b-tab > .column,#bk735.b-tab > .g-column,#bk735.b-accordion > .column,#bk735.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1051.b-plain > .column,#bk1051.b-plain > .g-column,#bk1051.b-both_diff > .column,#bk1051.b-both_diff > .g-column,#bk1051.b-headlines > .column,#bk1051.b-headlines > .g-column,#bk1051.b-album > .column,#bk1051.b-album > .g-column,#bk1051.b-tab > .column,#bk1051.b-tab > .g-column,#bk1051.b-accordion > .column,#bk1051.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk739.b-plain > .column,#bk739.b-plain > .g-column,#bk739.b-both_diff > .column,#bk739.b-both_diff > .g-column,#bk739.b-headlines > .column,#bk739.b-headlines > .g-column,#bk739.b-album > .column,#bk739.b-album > .g-column,#bk739.b-tab > .column,#bk739.b-tab > .g-column,#bk739.b-accordion > .column,#bk739.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk740.b-plain > .column,#bk740.b-plain > .g-column,#bk740.b-both_diff > .column,#bk740.b-both_diff > .g-column,#bk740.b-headlines > .column,#bk740.b-headlines > .g-column,#bk740.b-album > .column,#bk740.b-album > .g-column,#bk740.b-tab > .column,#bk740.b-tab > .g-column,#bk740.b-accordion > .column,#bk740.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk741.b-plain > .column,#bk741.b-plain > .g-column,#bk741.b-both_diff > .column,#bk741.b-both_diff > .g-column,#bk741.b-headlines > .column,#bk741.b-headlines > .g-column,#bk741.b-album > .column,#bk741.b-album > .g-column,#bk741.b-tab > .column,#bk741.b-tab > .g-column,#bk741.b-accordion > .column,#bk741.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk741 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk734.b-plain > .column,#bk734.b-plain > .g-column,#bk734.b-both_diff > .column,#bk734.b-both_diff > .g-column,#bk734.b-headlines > .column,#bk734.b-headlines > .g-column,#bk734.b-album > .column,#bk734.b-album > .g-column,#bk734.b-tab > .column,#bk734.b-tab > .g-column,#bk734.b-accordion > .column,#bk734.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk734 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk736.b-plain > .column,#bk736.b-plain > .g-column,#bk736.b-both_diff > .column,#bk736.b-both_diff > .g-column,#bk736.b-headlines > .column,#bk736.b-headlines > .g-column,#bk736.b-album > .column,#bk736.b-album > .g-column,#bk736.b-tab > .column,#bk736.b-tab > .g-column,#bk736.b-accordion > .column,#bk736.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk742.b-plain > .column,#bk742.b-plain > .g-column,#bk742.b-both_diff > .column,#bk742.b-both_diff > .g-column,#bk742.b-headlines > .column,#bk742.b-headlines > .g-column,#bk742.b-album > .column,#bk742.b-album > .g-column,#bk742.b-tab > .column,#bk742.b-tab > .g-column,#bk742.b-accordion > .column,#bk742.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk742 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk997.b-plain > .column,#bk997.b-plain > .g-column,#bk997.b-both_diff > .column,#bk997.b-both_diff > .g-column,#bk997.b-headlines > .column,#bk997.b-headlines > .g-column,#bk997.b-album > .column,#bk997.b-album > .g-column,#bk997.b-tab > .column,#bk997.b-tab > .g-column,#bk997.b-accordion > .column,#bk997.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk743.b-plain > .column,#bk743.b-plain > .g-column,#bk743.b-both_diff > .column,#bk743.b-both_diff > .g-column,#bk743.b-headlines > .column,#bk743.b-headlines > .g-column,#bk743.b-album > .column,#bk743.b-album > .g-column,#bk743.b-tab > .column,#bk743.b-tab > .g-column,#bk743.b-accordion > .column,#bk743.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk743 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk998.b-plain > .column,#bk998.b-plain > .g-column,#bk998.b-both_diff > .column,#bk998.b-both_diff > .g-column,#bk998.b-headlines > .column,#bk998.b-headlines > .g-column,#bk998.b-album > .column,#bk998.b-album > .g-column,#bk998.b-tab > .column,#bk998.b-tab > .g-column,#bk998.b-accordion > .column,#bk998.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk737.b-plain > .column,#bk737.b-plain > .g-column,#bk737.b-both_diff > .column,#bk737.b-both_diff > .g-column,#bk737.b-headlines > .column,#bk737.b-headlines > .g-column,#bk737.b-album > .column,#bk737.b-album > .g-column,#bk737.b-tab > .column,#bk737.b-tab > .g-column,#bk737.b-accordion > .column,#bk737.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1055.b-plain > .column,#bk1055.b-plain > .g-column,#bk1055.b-both_diff > .column,#bk1055.b-both_diff > .g-column,#bk1055.b-headlines > .column,#bk1055.b-headlines > .g-column,#bk1055.b-album > .column,#bk1055.b-album > .g-column,#bk1055.b-tab > .column,#bk1055.b-tab > .g-column,#bk1055.b-accordion > .column,#bk1055.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1055 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1196.b-plain > .column,#bk1196.b-plain > .g-column,#bk1196.b-both_diff > .column,#bk1196.b-both_diff > .g-column,#bk1196.b-headlines > .column,#bk1196.b-headlines > .g-column,#bk1196.b-album > .column,#bk1196.b-album > .g-column,#bk1196.b-tab > .column,#bk1196.b-tab > .g-column,#bk1196.b-accordion > .column,#bk1196.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk738.b-plain > .column,#bk738.b-plain > .g-column,#bk738.b-both_diff > .column,#bk738.b-both_diff > .g-column,#bk738.b-headlines > .column,#bk738.b-headlines > .g-column,#bk738.b-album > .column,#bk738.b-album > .g-column,#bk738.b-tab > .column,#bk738.b-tab > .g-column,#bk738.b-accordion > .column,#bk738.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk738 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
